Subject: Request For Extension In Joining
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Apr 2019 06:30:24 +0000 (UTC)

Hi Ashfaque,
Greetings of the day!
I , Nandini Dhara , from the new batch would like to inform you that I have an emergency back @ my home town (Jamshedpur, Jharkhand) as my mother 's health condition is not good as discussed with you early this morning .She is 72 years old and a cancer patient. I had received a call from my father yesterday night and he wants me to be there to take care of her. It may take about 10-15 days.
Hence, I request you to kindly extend my joining if possible. If I'm unable to return within the time mentioned I'll inform you.
Regards,Nandini Dhara